@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.lcHE8u8o:before {
  content: "\e000";
}
.W9jO9bK:before {
  content: "\e001";
}
.GlRPJqP:before {
  content: "\e002";
}
.eoeVC7lsc0Z:before {
  content: "\e003";
}
.avYB7bD:before {
  content: "\e004";
}
.m7y9Mhp:before {
  content: "\e005";
}
.yjfhUNgA9:before {
  content: "\e006";
}
.RbBlXe:before {
  content: "\e007";
}
.xTtcjsqw:before {
  content: "\e008";
}
.BhA1XjyI0:before {
  content: "\e009";
}
.nsdPS7nxA:before {
  content: "\e00a";
}
.Mhpguce:before {
  content: "\e00b";
}
.bec3u9g4pr:before {
  content: "\e00c";
}
.ZcbkGbt:before {
  content: "\e00d";
}
.I0RgNwOvX:before {
  content: "\e00e";
}
.zs3b5A3:before {
  content: "\e00f";
}
.RIzilXLw:before {
  content: "\e010";
}
.EFhZgTbO:before {
  content: "\e011";
}
.w0wAexUs:before {
  content: "\e012";
}
.F6X5A7V:before {
  content: "\e013";
}
.ApOIKavrl:before {
  content: "\e014";
}
.P3eFhHQnfLQ:before {
  content: "\e015";
}
.nnoFOCzi8s:before {
  content: "\e016";
}
.SSDBUBS:before {
  content: "\e017";
}
.IaTP8Rk9J:before {
  content: "\e018";
}
.DerpWH4P:before {
  content: "\e019";
}
.tUfp8B2XJ:before {
  content: "\e01a";
}
.A3XKhCdxm:before {
  content: "\e01b";
}
.CYRVYra:before {
  content: "\e01c";
}
.OCMi13gb0:before {
  content: "\e01d";
}
.COKFDfx:before {
  content: "\e01e";
}
.qJ41Xy3G:before {
  content: "\e01f";
}
.tFG4Zc:before {
  content: "\e020";
}
.btwVDuw:before {
  content: "\e021";
}
.BxppjE1p:before {
  content: "\e022";
}
.DZ7gdvI:before {
  content: "\e023";
}
.ZU2cUhLAo:before {
  content: "\e024";
}
.FSdGZS:before {
  content: "\e025";
}
.FOHZ9asw:before {
  content: "\e026";
}
.Clf17l0:before {
  content: "\e027";
}
.V9Jysu:before {
  content: "\e028";
}
.VmWQqfzb:before {
  content: "\e029";
}
.v3Of3H6FI:before {
  content: "\e02a";
}
.Xm0xeujemXq:before {
  content: "\e02b";
}
.SDQhgex:before {
  content: "\e02c";
}
.Iw1jn1o3aq:before {
  content: "\e02d";
}
.yXrisUknc:before {
  content: "\e02e";
}
.yR5aGX:before {
  content: "\e02f";
}
.iKKuO5:before {
  content: "\e030";
}
.ZkwcodhBIrW:before {
  content: "\e031";
}
.M9GPJaHtfKd:before {
  content: "\e032";
}
.znvktbRmQJL:before {
  content: "\e033";
}
.Daq9j1O7fRM:before {
  content: "\e034";
}
.QEZl3pj:before {
  content: "\e035";
}
.HmER613kFqM:before {
  content: "\e036";
}
.WPnhd4rm:before {
  content: "\e037";
}
.UTKcGW4nC:before {
  content: "\e038";
}
.B45df83:before {
  content: "\e039";
}
.Pce4Uj:before {
  content: "\e03a";
}
.IO5WtmO:before {
  content: "\e03b";
}
.hSIFiY2:before {
  content: "\e03c";
}
.gMtIgfu:before {
  content: "\e03d";
}
.fpUDzgVKqDC:before {
  content: "\e03e";
}
.ypQ2X3XG:before {
  content: "\e03f";
}
.dO2AiwbZk:before {
  content: "\e040";
}
.IMfgLfwdK:before {
  content: "\e041";
}
.ySyyUGRo:before {
  content: "\e042";
}
.p1o0IG:before {
  content: "\e043";
}
.iflVBWEP:before {
  content: "\e044";
}
.Zh3d0R:before {
  content: "\e045";
}
.XpKNdzMDG:before {
  content: "\e046";
}
.WlRrREU:before {
  content: "\e047";
}
.SexTO7Bq:before {
  content: "\e048";
}
.KiFBw0w:before {
  content: "\e049";
}
.jKdHJDbNi:before {
  content: "\e04a";
}
.a7PkglC:before {
  content: "\e04b";
}
.NWt98Iid9:before {
  content: "\e04c";
}
.eQJmtcs:before {
  content: "\e04d";
}
.wogXVKjTWr:before {
  content: "\e04e";
}
.fdfoMN01:before {
  content: "\e04f";
}
.cVKEbvYvt:before {
  content: "\e050";
}
.NtZ10TdCM2:before {
  content: "\e051";
}
.dFosb5:before {
  content: "\e052";
}
.FgTfUy2Z6z:before {
  content: "\e053";
}
.bLEpaF6t0JY:before {
  content: "\e054";
}
.JYpgD4:before {
  content: "\e055";
}
.jc6I6G2:before {
  content: "\e056";
}
.G5POc9:before {
  content: "\e057";
}
.B0Sfgs:before {
  content: "\e058";
}
.Rch6Nd:before {
  content: "\e059";
}
.A7MHsuwDsIy:before {
  content: "\e05a";
}
.em9gmDRusp:before {
  content: "\e05b";
}
.wiNJXNK8JbS:before {
  content: "\e05c";
}
.I8rmBZ:before {
  content: "\e05d";
}
.HP9l7n:before {
  content: "\e05e";
}
.I2fA2god:before {
  content: "\e05f";
}
.vLlfQ2:before {
  content: "\e060";
}
.Xdnc6HkVFi:before {
  content: "\e061";
}
.P4ryfdD:before {
  content: "\e062";
}
.KMGGD6uG:before {
  content: "\e063";
}
.VaiE8U0H4V:before {
  content: "\e064";
}
.piXhtOp:before {
  content: "\e065";
}
.hkdto8d:before {
  content: "\e066";
}
.gDnvwkO:before {
  content: "\e067";
}
.D51iZX1wMoQ:before {
  content: "\e068";
}
.TTO2SwwHNwG:before {
  content: "\e069";
}
.VpGB3S:before {
  content: "\e06a";
}
.DtLpNJTy0zL:before {
  content: "\e06b";
}
.NOZfbG:before {
  content: "\e06c";
}
.dwFEmab:before {
  content: "\e06d";
}
.gvkPAG:before {
  content: "\e06e";
}
.zYvXU9wH:before {
  content: "\e06f";
}
.SHxrFjeQ:before {
  content: "\e070";
}
.iVgFfcCu:before {
  content: "\e071";
}
.sHLxqj:before {
  content: "\e072";
}
.xoOF0eRe:before {
  content: "\e073";
}
.RlZLoq1:before {
  content: "\e074";
}
.rJyARXnU:before {
  content: "\e075";
}
.zA0LoffekA:before {
  content: "\e076";
}
.xkDjgEsxz:before {
  content: "\e077";
}
.I8bHKgs2tG:before {
  content: "\e078";
}
.VRiL7cR91:before {
  content: "\e079";
}
.pODlNl9qIz:before {
  content: "\e07a";
}
.AbqxCr:before {
  content: "\e07b";
}
.TUZdmcXyIUV:before {
  content: "\e07c";
}
.AMUme2dYN:before {
  content: "\e07d";
}
.bYUzgaDYS8:before {
  content: "\e07e";
}
.XTe8d4zWqM:before {
  content: "\e07f";
}
.o7BwO1im:before {
  content: "\e080";
}
.DplgEEvD:before {
  content: "\e081";
}
.nbNWkP8z:before {
  content: "\e082";
}
.uZBgA1:before {
  content: "\e083";
}
.rmPWihdm8:before {
  content: "\e084";
}
.vL8aL0:before {
  content: "\e085";
}
.xdkDAanTWA:before {
  content: "\e086";
}
.ieOZIpb:before {
  content: "\e087";
}
.StPcSGA:before {
  content: "\e088";
}
.BYXprWMND:before {
  content: "\e089";
}
.WTIf2ajTMDD:before {
  content: "\e08a";
}
.BFUjjcPdUrZ:before {
  content: "\e08b";
}
.zpcabnPr:before {
  content: "\e08c";
}
.BEPJ9ahuT:before {
  content: "\e08d";
}
.AGWfWK:before {
  content: "\e08e";
}
.IAqRbRrs:before {
  content: "\e08f";
}
.fPNC3Ca:before {
  content: "\e090";
}
.Psq5Xkys5vs:before {
  content: "\e091";
}
.qYJWySt:before {
  content: "\e092";
}
.laPCXebn:before {
  content: "\e093";
}
.FoEHGewJQl:before {
  content: "\e094";
}
.z7ZvbtUpn:before {
  content: "\e095";
}
.P3BI6OKi:before {
  content: "\e096";
}
.ikwzKfpDc:before {
  content: "\e097";
}
.vOt53lCfQfU:before {
  content: "\e098";
}
.rjYdVi0:before {
  content: "\e099";
}
.YQPmsbncXgr:before {
  content: "\e09a";
}
.ftrJ8Sy5AY:before {
  content: "\e09b";
}
.TtILjXkiJPR:before {
  content: "\e09c";
}
.cqlARz:before {
  content: "\e09d";
}
.A8x2Dq:before {
  content: "\e09e";
}
.o0q5ks:before {
  content: "\e09f";
}
.yPwwZA:before {
  content: "\e0a0";
}
.msCFieK:before {
  content: "\e0a1";
}
.WiSDXiGCyfx:before {
  content: "\e0a2";
}
.SV3hePs:before {
  content: "\e0a3";
}
.zAH6t2sf:before {
  content: "\e0a4";
}
.CAX0uhMhsD:before {
  content: "\e0a5";
}
.QzdVQvgw7aO:before {
  content: "\e0a6";
}
.GQb2OSrM:before {
  content: "\e0a7";
}
.g672g1:before {
  content: "\e0a8";
}
.Rq0IOBNIz:before {
  content: "\e0a9";
}
.TLWuTUg:before {
  content: "\e0aa";
}
.fVkVTgqDg:before {
  content: "\e0ab";
}
.HFGjw1u:before {
  content: "\e901";
}
.Bx30tjq:before {
  content: "\e902";
}
.cdVIMrhmv:before {
  content: "\e903";
}
.dSRZgybZc:before {
  content: "\e904";
}
.Jo06o7R4fPx:before {
  content: "\e905";
}
.BsnYCC:before {
  content: "\e906";
}
.MKaIXube:before {
  content: "\e907";
}
.xyIPBp:before {
  content: "\e908";
}
.WxJ894Z8nf0:before {
  content: "\e909";
}
.hvCTPf:before {
  content: "\e90a";
}
.mWVY2GQce:before {
  content: "\e90b";
}
.lNBV2DO4:before {
  content: "\e90c";
}
.Bt7ZxZ:before {
  content: "\e90d";
}
.clzjQn5:before {
  content: "\e90e";
}
.EmJW28:before {
  content: "\e90f";
}
.g0lGbC:before {
  content: "\e910";
}
.hazWDS:before {
  content: "\e911";
}
.cakb4Vcj:before {
  content: "\e912";
}
.yWjDBeWqrz:before {
  content: "\e913";
}
.WqDvoX5WN:before {
  content: "\e914";
}
.EBsXYjbBiy:before {
  content: "\e915";
}
.TY7qniopMdf:before {
  content: "\e916";
}
.XgvYME:before {
  content: "\e917";
}
.gmQEYYQnYbW:before {
  content: "\e918";
}
.MWEDXO:before {
  content: "\e919";
}
.sAuWMVFJ:before {
  content: "\e91a";
}
.ON5rvzFBFTQ:before {
  content: "\e91b";
}
.vS7sv9kSfqT:before {
  content: "\e91c";
}
.GmClaP:before {
  content: "\e91d";
}
.d6DBb9PA3Y7:before {
  content: "\e91e";
}
.i5yAmOG2LJo:before {
  content: "\e91f";
}
.qGRqY4:before {
  content: "\e920";
}
.jURLinfB:before {
  content: "\e921";
}
.MOI4TmiPBk:before {
  content: "\e922";
}
.Ga1KzxnA:before {
  content: "\e923";
}
.ZOoKeYuj1Z:before {
  content: "\e924";
}
.VpDpC6vh:before {
  content: "\e925";
}
.wlWg5H2Vjsc:before {
  content: "\e926";
}
.gS8v36PI:before {
  content: "\e927";
}
.z8Sqo2RNcU:before {
  content: "\e928";
}
.rYvyPtcLHcn:before {
  content: "\e929";
}
.L3cXfL5Y:before {
  content: "\e92a";
}
.BzUcLclpWT:before {
  content: "\e92b";
}
.hXzcB2:before {
  content: "\e92c";
}
.xK84DBXgoPE:before {
  content: "\e92d";
}
.CSMitR73z:before {
  content: "\e92e";
}
.eMmWvT3WygS:before {
  content: "\e92f";
}
.MmUoUJ1:before {
  content: "\e930";
}
.nKuWdf0JKM:before {
  content: "\e931";
}
.jhKQRK7NSAG:before {
  content: "\e932";
}
.X9yqn2oah:before {
  content: "\e933";
}
.w7lJfuXAtIy:before {
  content: "\e934";
}
.k0xmuk5LPej:before {
  content: "\e935";
}
.BFzt9QHD3LZ:before {
  content: "\e936";
}
.utS7Qc4:before {
  content: "\e937";
}
.fgaqihbn:before {
  content: "\e938";
}
.O2F8V7Flggs:before {
  content: "\e939";
}
.JFmfNzce8:before {
  content: "\e93a";
}
.fIvrmRO:before {
  content: "\e93b";
}
.Jd3mWf1ar:before {
  content: "\e93c";
}
.FbvU9BnJe:before {
  content: "\e93d";
}
.scnfha:before {
  content: "\e93e";
}
.qj7r7p9pnl:before {
  content: "\e93f";
}
.qmZVxVcrcDj:before {
  content: "\e940";
}
.MQBE5nL:before {
  content: "\e941";
}
.bEguv3:before {
  content: "\e942";
}
.JSOghLA:before {
  content: "\e943";
}
.HLgk4EEO9:before {
  content: "\e944";
}
.SCF2wU9JFt:before {
  content: "\e945";
}
.UwnzZ78Jbr:before {
  content: "\e946";
}
.diiWfrgDh:before {
  content: "\e947";
}
.S1V0kfWxU:before {
  content: "\e948";
}
.GPnv3qvhV:before {
  content: "\e949";
}
.qbnpTI5QYbm:before {
  content: "\e94a";
}
.j7xjMkOm:before {
  content: "\e94b";
}
.tx55GXGP5Ku:before {
  content: "\e94c";
}
.miiUqraBC:before {
  content: "\e94d";
}
.uOXdib:before {
  content: "\e94e";
}
.l6hU3n:before {
  content: "\e94f";
}
.sgSJj6Z:before {
  content: "\e950";
}
.lZ7CLi:before {
  content: "\e951";
}
.GhbWFnpi:before {
  content: "\e952";
}
.fiHge0G:before {
  content: "\e953";
}
.k4qcU3lm:before {
  content: "\e954";
}
.BsY4rl:before {
  content: "\e955";
}
.vnmwEcg0cZ1:before {
  content: "\e956";
}
.ShwVXF:before {
  content: "\e957";
}
.BpBh8LF8Bm:before {
  content: "\e958";
}
.ioNqHe:before {
  content: "\e959";
}
.iulFrgoGDV:before {
  content: "\e95a";
}
.uNX9UpbH:before {
  content: "\e95b";
}
.yWBR7u:before {
  content: "\e95c";
}
.vaMrmH874sa:before {
  content: "\e95d";
}
.bj9uxk1ZEI:before {
  content: "\e95e";
}
.GVekcTy5:before {
  content: "\e95f";
}
.WixhPht:before {
  content: "\e960";
}
.OshRWxihVi:before {
  content: "\e961";
}
.KnR4MzeG:before {
  content: "\e962";
}
.tfLpgd8E:before {
  content: "\e963";
}
.AfV4aMx5Fh:before {
  content: "\e964";
}
.rw1GMCQtLsG:before {
  content: "\e965";
}
.iGKRxb:before {
  content: "\e966";
}
.lfABO2jEopg:before {
  content: "\e967";
}
.P6npUW2:before {
  content: "\e968";
}
.pWHPeS:before {
  content: "\e969";
}
.bcirnS:before {
  content: "\e96a";
}
.RuDFv5ALk4w:before {
  content: "\e96b";
}
.Db70hM:before {
  content: "\e96c";
}
.TaTWqXwSq:before {
  content: "\e96d";
}
.PzhbhFCH:before {
  content: "\e96e";
}
.JzwY1L:before {
  content: "\e96f";
}
.dgGK4k:before {
  content: "\e970";
}
.jB8EmL:before {
  content: "\e971";
}
.SITMSt7a9G:before {
  content: "\e972";
}
.fshdK5lM:before {
  content: "\e973";
}
.LfPqOc:before {
  content: "\e974";
}
.koOva3Is:before {
  content: "\e975";
}
.b68xNPnyCg:before {
  content: "\e976";
}
.u4Flyhec:before {
  content: "\e977";
}
.Hamudk8V9q:before {
  content: "\e978";
}
.ZdVdaxWSe7:before {
  content: "\e979";
}
.VS7xv2:before {
  content: "\e97a";
}
.SWT7cOTRuH:before {
  content: "\e97b";
}
.MNQZhzabqM8:before {
  content: "\e97c";
}
.BwkzADFw:before {
  content: "\e97d";
}
.BiGtycP:before {
  content: "\e97e";
}
.uwM1Le:before {
  content: "\e97f";
}
